.banner{width: 100%;height: 100vh;}
.banner .swiper-wrapper, .banner .swiper-slide{height: 100%;}
.banner , .banner *{transition: all 0.3s ease-in-out;}
.banner.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet{width: 10px;height: 5px;background: #fff;border-radius: 0;opacity: 1;margin: 0 6px;}
.banner.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet-active{width: 20px;background: #007cc3;}


.banner ul{ width:90%; margin:0 auto;}
.banner ul h3{ width:100%;  font-size:60px; float:left; overflow:hidden; line-height:70px; color:rgba(255,255,255,.98); margin-top:35vh; margin-bottom:30px; font-family:Arial, Helvetica, sans-serif}

.banner ul h5{ width:100%;  font-size:26px; float:left; overflow:hidden; line-height:30px; color:rgba(255,255,255,.98); font-weight:normal; margin-bottom:70px}
.banner ul h6{ width:100%;  font-size:26px; float:left; overflow:hidden;}
.banner ul h6 a{ width:160px; float:left; overflow:hidden; height:50px; line-height:50px; text-align:center; font-size:16px; font-weight:normal; color:#fff; background:#fe8f00; border-radius:5px }


@media (max-width:767px){
	.banner {height: 250px;margin-top: 60px;}
	
.banner ul{ width:90%; margin:0 auto;}
.banner ul h3{font-size:18px; line-height:26px; color:rgba(255,255,255,.98); margin-top:7vh; margin-bottom:10px; }

.banner ul h5{ font-size:16px;line-height:25px; color:rgba(255,255,255,.98); font-weight:normal; margin-bottom:20px}
.banner ul h6{ width:100%;  font-size:12px; float:left; overflow:hidden;}
.banner ul h6 a{ width:140px;  height:40px; line-height:40px; font-size:14px; border-radius:5px }



}


.procenter{width: 100%;height: auto;background: #ededed;padding: 70px 0;}
.procenter h4{font-size: 24px;line-height: 1.17em;color: #eca700;font-weight: 500;text-align: center;}
.procenter h3{font-size: 48px;line-height: 1.17em;color: #333;text-align: center;}
.procenter .line{width: 80px;height: 3px;background: #fe8f00;margin: 16px auto;}
.procenter p.des{max-width: 1100px;font-size: 18px;line-height: 1.5em;color: #333;text-align: center;margin: 0 auto;}
.procenter ul{margin-top: 40px;display: flex;flex-wrap: wrap;}
.procenter ul li{width: 23.8%;height: auto;margin-right: 1.6%;margin-bottom: 1.6%;}
.procenter ul li:nth-child(4n){margin-right: 0;}
.procenter .pic{display: block;width: 100%;height: 0;padding-top: 87.2%;overflow: hidden;position: relative;background: #fff; z-index: 1;}
.procenter .pic img{width: 100%;height: 100%;position: absolute; left: 0;top: 0;object-fit: cover;transition: all 0.6s;}
.procenter .cont{width: 100%;padding: 20px 0;background: #fff;position: relative;}
.procenter .cont::before{content: "";display: block;width: 0;height: 2px;background: #fe8f00;position: absolute;left: 0;top: 0;transition: all 0.6s;}
.procenter .cont h5{height: 48px;font-size: 20px;line-height: 24px;color: #333;text-align: center;}
.procenter ul li:hover .pic img{transform: scale(1.1);}
.procenter ul li:hover .cont::before{width: 100%;}
.procenter a.morebtn{display: block;width: 148px;font-size: 18px;line-height: 48px;text-align: center;background: #fe8f00;color: #fff;position: relative;border-radius: 24px;margin: 10px auto 0;}
.procenter a.morebtn::after{content: "";display: inline-block;width: 8px;height: 8px;border-radius: 50%;border: 2px solid #ffffff;margin: 0px 5px;}
.procenter , .procenter *{transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.procenter {padding: 30px 0;}
	.procenter h4{font-size: 18px;}
	.procenter h3{font-size: 22px;margin-top: 8px;}
	.procenter .line{margin: 8px auto;}
	.procenter p.des{font-size: 14px;}
	.procenter ul{margin-top: 20px;}
	.procenter ul li{width: 48%;margin-right: 2%;margin-bottom: 2%;}
	.procenter ul li:nth-child(2n){margin-right: 0;}
	.procenter .cont{padding: 10px 0;}
	.procenter .cont h5{font-size: 14px;line-height: 18px;height: 36px;}
	.procenter a.morebtn{line-height: 36px;font-size: 14px;}
	.procenter a.morebtn::after{width: 6px;height: 6px;}
}


.appli{width: 100%;height: auto;padding: 50px 0 70px;background: #000;background: url("./basic/ap-bg.jpg") no-repeat center center;}
.appli h4{font-size: 24px;line-height: 1.17em;color: #fe8f00;font-weight: 500;text-align: center;}
.appli h3{font-size: 48px;line-height: 1.17em;color: #ffffff;text-align: center;}
.appli .line{width: 80px;height: 3px;background: #fe8f00;margin: 16px auto;}
.appli p.des{max-width: 1100px;font-size: 18px;line-height: 1.5em;color: #ffffff;text-align: center;margin: 0 auto;}
.appli .banappli{margin-top: 50px;}
.appli .banappli .aitem{border-radius: 15px;overflow: hidden;position: relative;}
.appli .banappli .aitem .pic{width: 100%;height: 0;padding-top: 68.6%;overflow: hidden;position: relative;}
.appli .banappli .aitem .pic img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all 0.6s;}
.appli .banappli .aitem .cont{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.appli .banappli .aitem .cont h5{font-size: 24px;line-height: 28px;color: #fff;padding: 30px 20px;}
.appli .banappli .aitem:hover .pic img{transform: scale(1.1);}
.appli , .appli *{transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.appli {padding: 30px 0;}
	.appli h4{font-size: 18px;}
	.appli h3{font-size: 22px;margin-top: 8px;}
	.appli .line{margin: 8px auto;}
	.appli p.des{font-size: 14px;}
	.appli .banappli{margin-top: 20px;}
	.appli .banappli .aitem .cont h5{font-size: 18px;line-height: 24px;padding: 20px 15px;}
	.appli .banappli .swiper-button-prev{display: none;}
	.appli .banappli .swiper-button-next{display: none;}
}


.webox{width: 100%;height: auto;background: #fff;padding: 70px 0;}
.webox .container{display: flex;flex-wrap: wrap;}
.webox .left{width: 50%;height: auto;}
.webox .left .img{width: 100%;height: auto;}
.webox .right{width: 50%;height: auto;padding: 2% 3%;}
.webox .right h4{font-size: 24px;line-height: 1.17em;color: #fe8f00;font-weight: 500;}
.webox .right h3{font-size: 30px;line-height: 1.17em;color: #333;margin-top: 10px;}
.webox .right .line{width: 80px;height: 3px;background: #fe8f00;margin: 16px 0;}
.webox .right .cont{width: 100%;height: auto;margin-top: 10px;}
.webox .right .cont p{font-size: 16px;line-height: 2em;color: #333;}
.webox .right .cont ul{margin: 16px 0;padding-left: 40px;}
.webox .right .cont ul li{font-size: 16px;line-height: 2em;color: #333;list-style: disc;}
.webox .right a.morebtn{display: block;width: 148px;font-size: 18px;line-height: 48px;text-align: center;background: #fe8f00;color: #fff;position: relative;border-radius: 24px;margin: 10px 0}
.webox .right a.morebtn::after{content: "";display: inline-block;width: 8px;height: 8px;border-radius: 50%;border: 2px solid #ffffff;margin: 0px 5px;}
@media (min-width:768px) and (max-width:1100px){
	.webox .left{width: 100%;}
	.webox .right{width: 100%;padding: 0;margin-top: 5%;}
}
@media (max-width:767px){
	.webox{padding: 30px 0;}
	.webox .left{width: 100%;}
	.webox .right{width: 100%;padding: 0;margin-top: 20px;}
	.webox .right h4{font-size: 18px;}
	.webox .right h3{font-size: 22px;margin-top: 8px;}
	.webox .right .line{margin: 8px 0;}
	.webox .right .cont p{font-size: 14px;line-height: 1.6em;}
	.webox .right .cont ul{margin: 12px 0;padding-left: 30px;}
	.webox .right .cont ul li{font-size: 14px;line-height: 1.6em;}
	.webox .right a.morebtn{line-height: 36px;font-size: 14px;margin: 10px auto;}
	.webox .right a.morebtn::after{width: 6px;height: 6px;}
}


.findus{width: 100%;height: auto;padding: 60px 0;background: #007cc3 url("../basic/form-bg.png") no-repeat center center;}
.findus h4{font-size: 24px;line-height: 1.17em;color: #ffffff;font-weight: 500;text-align: center;}
.findus h3{font-size: 48px;line-height: 1.17em;color: #ffffff;text-align: center;}
.findus .line{width: 80px;height: 3px;background: #ffffff;margin: 16px auto;}
.findus .container{display: flex;flex-wrap: wrap;align-items: center;}
.findus .left{width: 50%;padding: 40px 2% 40px 5%;}
.findus .left li{padding-bottom: 18px;border-bottom: 1px solid rgba(255,255,255,0.2);}
.findus .left li + li{margin-top: 40px;}
.findus .left .icon1,.findus .left .icon2,.findus .left .icon3{width: 50px;height: 50px;}
.findus .left a{font-size: 18px;line-height: 2em;color: #fff;font-weight: 700;}
.findus .left p{font-size: 16px;line-height: 1.5em;color: #fff;max-width: 480px;}
.findus .right{width: 50%;padding: 40px 5% 40px 2%;}
.findus .right h5{font-size: 30px;line-height: 1.5em;color: #fff;}
.findus .right h6{font-size: 16px;line-height: 1.5em;color: #fff;font-weight: 500;margin-top: 10px;}
.findus .right .findusform{width: 100%;height: auto;margin-top: 30px;}
.findusform .fixipt{width: 100%;height: 48px;border: 1px solid #ced4da;border-radius: 4px;font-size: 14px;background: #fbfbfb;color: #495057;padding: 0 12px;}
.findusform .fixipt + .fixipt{margin-top: 16px;}
.findusform .fixtextarea{width: 100%;height: auto;	border: 1px solid #ced4da;border-radius: 4px;font-size: 14px;line-height: 2em; background: #fbfbfb;color: #495057;padding: 24px 12px;box-sizing: border-box;margin-top: 16px;}
.findusform .fixsubmit{width: 168px;height: 48px;display: block;text-align: center;font-size: 14px;background: #fe8f00;color: #fff;margin-top: 12px;border-radius: 4px;cursor: pointer;}
.findus.find2{background: #fff;}
.findus.find2 .left{background: #007cc3;padding: 40px 2% 100px 5%;}
.findus.find2 .left .tit{font-size: 30px;line-height: 1.5em;color: #ffffff;font-weight: 700;}
.findus.find2 .left .line2{width: 60px;height: 3px;background: #fe8f00;margin: 16px 0 30px;}
.findus.find2 .right h5{color: #333;}
.findus.find2 .right h6{color: #333;}

@media (max-width:767px){
	.findus {padding: 30px 0;}
	.findus h4{font-size: 18px;}
	.findus h3{font-size: 22px;margin-top: 8px;}
	.findus .line{margin: 8px auto;}
	.findus .left{width: 100%;padding: 20px 0 0;}
	.findus .left li{padding-bottom: 12px;}
	.findus .left .icon1,.findus .left .icon2,.findus .left .icon3{width: 36px;height: 36px;}
	.findus .left li + li{margin-top: 20px;}
	.findus .left a{font-size: 16px;}
	.findus .left p{font-size: 14px;}
	.findus .right{width: 100%;padding: 20px 0 0;}
	.findus .right h5{font-size: 20px;}
	.findus .right .findusform{margin-top: 20px;}
	.findusform .fixipt{height: 42px;}
	.findusform .fixtextarea{padding: 12px 12px;}
	.findusform .fixsubmit{width: 140px;height: 42px;}
	.findus.find2 .left{width: 100%;padding: 20px 5%;}
	.findus.find2 .left .tit{font-size: 18px;}
	.findus.find2 .left .line2{margin: 8px 0 20px;}
}


.banner_2{width: 100%;height: 400px;position: relative;overflow: hidden;background: #141e64;}
.banner_3{width: 100%;height: 400px;position: relative;overflow: hidden;}
.banner_2 .bg1{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 2;opacity: 0.4;}
.banner_2 .bg2{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: url('./basic/ban-tech.jpg') center center / cover no-repeat;z-index: 2;opacity: 0.4;}
.banner_3 .bg3{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: url('./basic/ban-about.jpg') center center / cover no-repeat;z-index: 2;}
.banner_2 .cont{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 4;display: flex;align-items: center;justify-content: center;}
.banner_2 .cont h3{font-size: 32px;line-height: 1.2em;color: #fff; text-transform:uppercase}
.banner_2 , .banner_2 *,.banner_3 , .banner_3 * {transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.banner_2,.banner_3 {height: 200px;margin-top: 60px;}
	.banner_2 .cont h3{font-size: 20px;}
}


.navigate{width: 100%;height: auto;background: #f7f7f7;padding: 15px 0;}
.navigate .container{display: flex;align-items: center;flex-wrap: wrap;}
.navigate .home{width: 12px;height: 12px;margin-right: 6px; margin-top:-5px}
.navigate a{font-size: 14px;line-height: 24px;color: #6c757d;}
.navigate a:hover{color: #212529;}
.navigate span{font-size: 14px;line-height: 24px;color: #888;margin: 0 6px;}
.navigate , .navigate * {transition: all 0.3s ease-in-out;}


.category{width: 100%;height: auto;background: #f7f7f7;padding: 10px 0;}
.category .container{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.category .navgroup{display: flex;flex-wrap: wrap;}
.category .navgroup .item{display: block;width: auto;font-size: 16px;line-height: 24px;padding: 10px 15px;border-radius: 4px;color: #333;margin-right: 14px;}
.category .navgroup .item.on,.category .navgroup .item:hover{background: #fe8f00;color: #fff;}
.category , .category * {transition: all 0.3s ease-in-out;}
.category .navright{display: flex;align-items: center;flex-wrap: wrap;}
.navright .home{width: 12px;height: 12px;margin-right: 6px;}
.navright a{font-size: 14px;line-height: 24px;color: #6c757d;}
.navright a:hover{color: #212529;}
.navright span{font-size: 14px;line-height: 24px;color: #212529;margin: 0 6px;}
.category , .category * {transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.category .navgroup{width: 100%;}
	.category .navgroup .item{font-size: 12px;padding: 6px 10px;margin-right: 10px;}
	.category .navright{width: 100%;margin-top: 10px;}
}


.process{width: 100%; padding: 70px 0;background: #fff}
.process h3{font-size: 36px;line-height: 1.5em;color: #222222;text-align: center;}
.process .line{width: 40px;height: 2px;background: #fe8f00;margin: 18px auto;}
.process .banproc{margin-top: 20px;}
.process .banproc .pitem{position: relative;}
.process .banproc .pitem .pic{width: 100%; float:left; overflow: hidden; background: #f6f6f6; border-radius: 10px; margin-bottom:15px}
.process .banproc .pitem .pic img{width: 100%; float:left; overflow:hidden; transition: all 0.6s;}
.process .banproc .pitem:hover .pic img{opacity: 0.8;}
.process .banproc .pitem h4{ width:100%; float:left; overflow:hidden; line-height:30px; text-align:center; font-size:16px; color:#333; font-weight:normal}

.process , .process * {transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.process {padding: 30px 0;}
	.process h3{font-size: 20px;}
	.process .line{margin: 8px auto;}
	.process .banproc .swiper-button-prev{display: none;}
	.process .banproc .swiper-button-next{display: none;}
}


.aboutus{width: 100%;height: auto;background: #fff;padding: 50px 0;}
.aboutus h3{font-size: 36px;line-height: 1.5em;color: #222222;text-align: center;}
.aboutus .line{width: 80px;height: 3px;background: #fe8f00;margin: 16px auto;}
.aboutus .container{display: flex;flex-wrap: wrap;margin-top: 30px;}
.aboutus .left{width: 50%;height: auto;}
.aboutus .left .img{width: 100%;height: auto;}
.aboutus .right{width: 50%;height: auto;padding: 0 0 0 3%;}
.aboutus .right h4{font-size: 28px;line-height: 32px;color: #333;margin: 10px 0 20px;}
.aboutus .right .cont{font-size: 16px;line-height: 2em;color: #333;}
.aboutus .right .cont p{margin-bottom: 10px;}
.aboutus , .aboutus * {transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.aboutus{padding: 30px 0;}
	.aboutus h3{font-size: 20px;}
	.aboutus .line{margin: 8px auto;}
	.aboutus .container{margin-top: 20px;}
	.aboutus .left{width: 100%;}
	.aboutus .right{width: 100%;padding: 0;margin-top: 20px;}
	.aboutus .right h4{font-size: 18px;margin: 0 0 10px;}
	.aboutus .right .cont{font-size: 14px;line-height: 1.5em;}
}


.culture{width: 100%;height: auto;background: #007cc3;padding: 80px 0;}
.culture h3{font-size: 36px;line-height: 1.5em;color: #ffffff;text-align: center;}
.culture .line{width: 80px;height: 3px;background: #fe8f00;margin: 16px auto;}
.culture .container{display: flex;flex-wrap: wrap;margin-top: 50px;}
.culture .citem{width: 32%;height: auto;background: #fff;border-radius: 10px;padding: 90px 25px 30px;position: relative;}
.culture .citem + .citem{margin-left: 2%;}
.culture .citem .icon{width: 80px;height: 80px;border-radius: 50%;background: #fe8f00;padding: 15px;position: absolute;top: -30px;}
.culture .citem .icon img{width: 50px;height: 50px;}
.culture .citem h5{font-size: 24px;line-height: 28px;color: #333;}
.culture .citem p{font-size: 16px;line-height: 1.8em;min-height: 80px;color: #333; margin-top: 16px;}
.culture , .culture * {transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.culture{padding: 30px 0;}
	.culture h3{font-size: 20px;}
	.culture .line{margin: 8px auto;}
	.culture .citem{width: 100%;padding: 40px 20px 20px;}
	.culture .citem + .citem{margin-left: 0;margin-top: 50px;}
	.culture .citem .icon{width: 60px;height: 60px;padding: 10px;}
	.culture .citem .icon img{width: 40px;height: 40px;}
	.culture .citem h5{font-size: 20px;}
	.culture .citem p{font-size: 14px;line-height: 1.4em;min-height: 40px;}
}


.factory{width: 100%;height: auto;padding: 50px 0;background: #f7f7f7}
.factory h3{font-size: 36px;line-height: 1.5em;color: #222222;text-align: center;}
.factory .line{width: 40px;height: 2px;background: #fe8f00;margin: 18px auto;}
.factory .banfac{margin-top: 40px;}
.factory .banfac .pitem{position: relative;}
.factory .banfac .pitem .pic{width: 100%;height: 0;padding-top: 80%;overflow: hidden;position: relative;background: #f6f6f6;border-radius: 10px;}
.factory .banfac .pitem .pic img{width: 94%;height: 94%;position: absolute;left: 3%;top: 3%;object-fit: cover;transition: all 0.6s;}
.factory .banfac .pitem:hover .pic img{opacity: 0.8;}
.factory .response{width: 100%;margin: 20px 0;font-size: 16px;line-height: 2em;color: #333;}
.factory .response img{max-width: 100%;height: auto;}
.factory , .factory * {transition: all 0.3s ease-in-out;}
@media (max-width:767px){
	.factory {padding: 20px 0;}
	.factory h3{font-size: 20px;}
	.factory .line{margin: 8px auto;}
	.factory .banfac{margin-top: 20px;}
	.factory .banfac .swiper-button-prev{display: none;}
	.factory .banfac .swiper-button-next{display: none;}
	.factory .response{margin: 10px 0 0;font-size: 14px;line-height: 1.5em;}
}


.headerfix{width: 100%;height: 100px;}
@media (max-width:767px){
	.headerfix{height: 60px;}
}


.progroup{width: 100%;height: auto;padding: 30px 0 50px;background: #fff;}
.progroup .container{display: flex;flex-wrap: wrap;}
.progroup .left{width: 22%;}
.progroup .left .all{width: 100%;height: auto;background: #007cc3;color: #fff;font-size: 18px;line-height: 22px; text-align: center;padding: 25px 0;cursor: pointer;}
.progroup .left ul{margin-top: 6px;}
.progroup .left ul > li{}
.progroup .left ul > li + li{margin-top: 6px;}
.progroup .left ul > li p{background: #fff;border: 1px solid #ebebeb;padding: 12px 0 12px 15px;border-radius: 5px;display: flex;align-items: center;justify-content: space-between;}
.progroup .left ul > li p a{font-size: 16px;font-weight: 700;line-height: 28px;color: #333;}
.progroup .left ul > li p .p_arr{width: 50px;border-left: 1px solid rgba(0,0,0,0.05);display: flex;justify-content: center;cursor: pointer;}
.progroup .left ul > li p .icon{margin: 0;font-size: 12px;transform: rotate(-90deg);line-height: 1;padding: 0;width: auto;height: 14px;pointer-events: none;padding: 5px;fill: currentColor;}
.progroup .left ul > li p:hover{border-bottom: 1px solid #007cc3;}
.progroup .left ul > li p:hover a{color: #007cc3;}
.progroup .left ul > li p:hover .p_arr{color: #007cc3;}
.progroup .left ul > li .down{margin-top: 6px;display: none;}
.progroup .left ul > li .down a{display: block;font-size: 15px;line-height: 26px;color: #666;border-bottom: 1px dashed #e1e1e1;padding: 10px 10px 10px 30px;}
.progroup .left ul > li .down a:hover{border-bottom: 1px dashed #007cc3;color: #007cc3;}
.progroup .right{width: 78%;padding: 0 0 0 2%;}
.progroup .right h3{font-size: 30px;line-height: 1.5em;color: #222222;}
.progroup .right ul{margin-top: 20px;display: flex;flex-wrap: wrap;}
.progroup .right ul li{width: 32%;height: auto;margin-right: 2%;margin-bottom: 2%;border: 1px solid #eee;}
.progroup .right ul li:nth-child(3n){margin-right: 0;}
.progroup .right .pic{display: block;width: 100%;height: 0;padding-top: 100%;overflow: hidden;position: relative;background: #fff; z-index: 1; margin-bottom:10px}
.progroup .right .pic img{width: 100%;height: 100%;position: absolute; left: 0;top: 0;object-fit: cover;transition: all 0.6s;}
.progroup .right .cont{width: 100%;padding: 10px 0;background: #fff;position: relative;}
.progroup .right .cont h5{font-size: 16px;line-height: 30px;color: #333;text-align: center; margin-bottom:10px}
.progroup .right ul li:hover .pic img{transform: scale(1.1);}
.progroup .left p, .progroup .left a, .progroup .right * { transition: all 0.3s;}
.progroup .right li:hover h5{ color:#007cc3}
@media (max-width:767px){
	.progroup {padding: 30px 0;}
	.progroup .left{width: 100%;}
	.progroup .left .all{font-size: 16px;padding: 15px 0;}
	.progroup .left ul > li p a{font-size: 14px;}
	.progroup .left ul > li .down a{font-size: 13px;}
	.progroup .right{width: 100%;padding: 0;margin-top: 20px;}
	.progroup .right h3{font-size: 20px;margin-top: 8px;}
	.progroup .right ul{}
	.progroup .right ul li{width: 48%;margin-right: 2%;margin-bottom: 2%;}
	.progroup .right ul li:nth-child(3n){margin-right: 2%;}
	.progroup .right ul li:nth-child(2n){margin-right: 0;}
	.progroup .right .cont h5{font-size: 14px;}
}


.proInfo{width: 100%;height: auto;background: #f7f7f7;}
.proInfo .container{background: #fff;padding: 20px 20px 30px;display: flex;flex-wrap: wrap;}
.proInfo .imgbox{width: 45%;position: relative;}
.proInfo .photo{width: 100%;height: 0;border: 1px solid #ddd;background: #fff;padding-top: 76%;overflow: hidden;position: relative;}
.proInfo .photo .pimg{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0%;top: 0%;}
.proInfo .photo .fixzoom{width: 200px;height: 200px;background: rgba(0,0,0,0.2);position: absolute;top: 0;left: 0;display: none;}
.proInfo .thumbs{width: 100%;max-height: 72px;margin-top: 10px;overflow-x: scroll;overflow-y: hidden;}
.proInfo .scroll{min-width: 100%;}
.proInfo .thumbs .pic{width: 62px;height: 62px;display: inline-block;border: 1px solid #ddd;cursor: pointer;margin-right: 10px;}
.proInfo .thumbs .pic.selected{border: 1px solid red;}
.proInfo .thumbs .pic img{width: 100%;height: 100%;object-fit: contain;}
.proInfo .zoombox{width: 100%;height: 0;background: #fff;padding-top: 76%;overflow: hidden;position: absolute;left: 100%;top: 0;display: none;}
.proInfo .zoombox img{width: 200%;height: 200%;object-fit: cover;position: absolute;left: 0%;top: 0%;}
.proInfo .probox{width: 55%;padding: 0 0 30px 50px;}
.proInfo .probox h3{font-size: 26px;line-height: 1.5em;color: #222;}
.proInfo .probox .cont{width: 100%;margin-top: 10px;font-size: 15px;line-height: 2em;color: #666;padding-bottom: 20px;}
.proInfo .probox p{margin-bottom: 10px;}
.proInfo .probox .btngroup{border-top: 1px solid #e5e5e5;display: flex;align-items: center;padding: 20px 0 0;}
.proInfo .probox .btn{font-size: 16px;line-height: 1.8em;padding: 10px 15px;color: #fff;border-radius: 4px;display: flex;align-items: center;justify-content: center;}
.proInfo .probox .btn img{width: 20px;height: 20px; margin-right:10px}
.proInfo .probox .btn1{min-width: 120px;background: #007cc3;}
.proInfo .probox .btn2{background: #fe8f00;margin-left: 10px;}
.proInfo .probox, .proInfo .probox *{ transition: all 0.3s;}
@media (max-width:767px){
	.proInfo .container{padding: 20px 0;}
	.proInfo .imgbox{width: 100%;}
	.proInfo .photo{border: none;}
	.proInfo .imgbox .fixzoom{display: none !important;}
	.proInfo .zoombox{display: none !important;}
	.proInfo .probox{width: 100%;padding: 0 10px;margin-top: 20px;}
	.proInfo .probox h3{font-size: 18px;}
	.proInfo .probox .cont{line-height: 1.5em;}
	.proInfo .probox .btn{font-size: 14px;line-height: 1.5em;padding: 6px 0;}
	.proInfo .probox .btn img{width: 16px;height: 16px;}
	.proInfo .probox .btn2{ padding:6px 10px}

}


.prodetail{width: 100%;height: auto; background: #f7f7f7;padding: 20px 0 40px;}
.prodetail .container{background: #fff;}
.prodetail .title{width: 100%;height: 52px;border-bottom: 1px solid rgba(0,0,0,0.1);}
.prodetail .title span{width: 150px;height: 100%;display: block;background: #007cc3;color: #fff;font-size: 16px;line-height: 52px;font-weight: 700;text-align: center;}
.prodetail .cont{padding: 40px;font-size: 16px;line-height: 2em;color: #333;}
.prodetail .cont p{margin-bottom: 10px;}
.prodetail , .prodetail *{ transition: all 0.3s;}

.table01{ border:1px solid #ddd; border-collapse:collapse; width:100%; box-sizing:border-box; line-height:26px}
.table01 tr,.table01 td{border:1px solid #ddd;}
.table01 td{ padding:20px}
.table01 tr td:first-child{ font-weight:bold; width:15%}
   
   
@media (max-width:767px){
	.prodetail{padding: 20px 0;}
	.prodetail .title{height: 40px;}
	.prodetail .title span{width: 120px;font-size: 14px;line-height: 40px;}
	.prodetail .cont{padding: 10px 10px;font-size: 14px;line-height: 1.5em;}
}

.formbox{width: 100%;height: auto;background: #fff;padding: 140px 0 130px;}
.formbox h3{font-size: 30px;line-height: 1.5em;color: #333;text-align: center;}
.formbox h4{font-size: 16px;line-height: 1.5em;color: #333;text-align: center;font-weight: 500;margin-top: 10px;}
.formbox .proform{width: 100%;height: auto;margin-top: 30px;display: flex;flex-wrap: wrap;justify-content: center;}

.proform .fixipt{width: 32%;height: 48px;border: 1px solid #ced4da;border-radius: 4px;font-size: 14px;background: #fbfbfb;color: #495057;padding: 0 12px;}
.proform .fixipt + .fixipt{margin-left: 2%;}
.proform .fixtextarea{width: 100%;height: auto;	border: 1px solid #ced4da;border-radius: 4px;font-size: 14px;line-height: 2em; background: #fbfbfb;color: #495057;padding: 24px 12px;box-sizing: border-box;margin-top: 20px;}
.proform .fixsubmit{width: 168px;height: 48px;display: block;text-align: center;font-size: 14px;background: #fe8f00;color: #fff;margin-top: 20px;border-radius: 4px;cursor: pointer;}
.proform , .proform *{ transition: all 0.3s;}
.proform .fixipt2{ display:none}
@media (max-width:767px){
	.formbox{padding: 70px 0 30px;}
	.formbox h3{font-size: 20px;}
	.formbox h4{font-size: 14px;}
	.formbox .proform{margin-top: 20px;}
	.proform .fixipt{width: 100%;}
	.proform .fixipt + .fixipt{margin-left: 0;margin-top: 20px;}
}


.related{width: 100%;height: auto;padding: 40px 0 60px;background: #f7f7f7;}
.related h3{font-size: 24px;line-height: 2em;color: #333;}
.related .banrelated{margin-top: 30px;padding: 10px 0;}
.related .banrelated .ritem{overflow: hidden;position: relative;padding: 20px 20px;background: #fff;border-radius: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.related .ritem .pic{display: block;width: 100%;height: 0;padding-top: 100%;overflow: hidden;position: relative;background: #fff; z-index: 1;}
.related .ritem .pic img{width: 100%;height: 100%;position: absolute; left: 0;top: 0;object-fit: cover;transition: all 0.6s;}
.related .ritem .cont{width: 100%;padding: 10px 0;background: #fff;}
.related .ritem .cont h5{height: 48px;font-size: 18px;line-height: 24px;color: #333;text-align: center;}
.related .ritem:hover .pic img{transform: scale(1.1);}
.related , .related *{ transition: all 0.3s;}
@media (max-width:767px){
	.related{padding: 20px 0;}
	.related h3{font-size: 20px;}
	.related .banrelated{margin-top: 10px;}
	.related .banrelated .ritem{padding: 10px;}
	.related .ritem .cont h5{font-size: 14px;}
}


.searchdetail{width: 100%;height: auto; background: #f7f7f7;padding: 20px 0 40px;}
.searchdetail .container{background: #fff;}
.searchdetail .title{width: 100%;height: 52px;background: #fbfbfb;}
.searchdetail .title span{height: 100%;display: block;color: #333;font-size: 16px;line-height: 52px;font-weight: 700;padding-left: 30px;}
.searchdetail .cont{padding: 20px 30px;}
.searchdetail , .searchdetail *{ transition: all 0.3s;}
.searchdetail .searchform{width: 100%;height: 40px;border: 1px solid #ccc;border-radius: 20px;overflow: hidden;display: flex;align-items: center;justify-content: space-between;}
.searchform .ipt{width: calc(100% - 100px);font-size: 14px;line-height: 38px;color: #333;padding: 0 20px;}
.searchform .submit{width: 100px;height: 100%;background: url("../common/search-fix.png") no-repeat;background-size: 20px;background-position: 40px 9px;opacity: 0.7;cursor: pointer;}
.searchdetail .list{width: 100%;height: 200px;display: flex;align-items: center;padding: 30px 0;}
.searchdetail .list + .list{border-top: 1px dashed #ddd;}
.searchdetail .info{width: calc(100% - 300px);height: 100%; padding: 40px 20px 40px 0;}
.searchdetail h4{font-size: 20px;line-height: 1.5em;height:60px;color: #333;}
.searchdetail p{font-size: 14px;line-height: 1em;color: #999;margin-top: 40px;}
.searchdetail .pic{width: 300px;height: 100%;overflow: hidden;}
.searchdetail .pic img{width: 100%;height: 100%;object-fit: cover;transition: all 0.6s;}
.searchdetail .pic:hover img{transform: scale(1.1);}
.searchdetail , .searchdetail *{ transition: all 0.3s;}
@media (max-width:767px){
	.searchdetail{padding: 20px 0;}
	.searchdetail .title{height: 40px;}
	.searchdetail .title span{font-size: 14px;line-height: 40px;}
	.searchdetail .cont{padding: 10px 10px;}
	.searchform .submit{width: 60px;background-position: 20px 9px;}
	.searchdetail .list{height: 100px;padding: 10px 0;}
	.searchdetail .info{width: calc(100% - 100px);padding: 20px 10px 0 0;}
	.searchdetail .pic{width: 100px;}
	.searchdetail h4{font-size: 16px;height: 48px;}
	.searchdetail p{font-size: 12px; margin-top: 10px;}
}
